<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avrc__get__cur__app__value__cmd__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_get_cur_app_value_cmd_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avrc__get__cur__app__value__cmd__t_1a827a4e663cdfd2fa46d0225e76042eaa" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_get_cur_app_value_cmd_t::pdu</definition>
        <argsstring />
        <name>pdu</name>
        <briefdescription>
<para>pdu id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1116" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1116" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__cur__app__value__cmd__t_1a65879d152836aa78d22dcea7f613f851" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__avrc_1ga05446fa1277163e92d7ffe155d72b072">wiced_bt_avrc_sts_t</ref></type>
        <definition>wiced_bt_avrc_sts_t wiced_bt_avrc_get_cur_app_value_cmd_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>status </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1117" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1117" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__cur__app__value__cmd__t_1a4d6e0252b1462f5228661eceb56b850e" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_get_cur_app_value_cmd_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Op Code (assigned by AVRC_BldCommand according to pdu) </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1118" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1118" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__cur__app__value__cmd__t_1a777cda05e1bb7a9be1cee14691ba546a" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_get_cur_app_value_cmd_t::num_attr</definition>
        <argsstring />
        <name>num_attr</name>
        <briefdescription>
<para>number of attributes </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1119" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1119" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__cur__app__value__cmd__t_1a52835837caf34f04bc3d11d75777387e" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_get_cur_app_value_cmd_t::attrs[AVRC_MAX_APP_ATTR_SIZE]</definition>
        <argsstring>[AVRC_MAX_APP_ATTR_SIZE]</argsstring>
        <name>attrs</name>
        <briefdescription>
<para>list of App attributes to retrieve </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1120" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1120" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>GetCurAppValue. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="1121" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1114" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1115" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avrc__get__cur__app__value__cmd__t_1a52835837caf34f04bc3d11d75777387e" virt="non-virtual"><scope>wiced_bt_avrc_get_cur_app_value_cmd_t</scope><name>attrs</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__cur__app__value__cmd__t_1a777cda05e1bb7a9be1cee14691ba546a" virt="non-virtual"><scope>wiced_bt_avrc_get_cur_app_value_cmd_t</scope><name>num_attr</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__cur__app__value__cmd__t_1a4d6e0252b1462f5228661eceb56b850e" virt="non-virtual"><scope>wiced_bt_avrc_get_cur_app_value_cmd_t</scope><name>opcode</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__cur__app__value__cmd__t_1a827a4e663cdfd2fa46d0225e76042eaa" virt="non-virtual"><scope>wiced_bt_avrc_get_cur_app_value_cmd_t</scope><name>pdu</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__cur__app__value__cmd__t_1a65879d152836aa78d22dcea7f613f851" virt="non-virtual"><scope>wiced_bt_avrc_get_cur_app_value_cmd_t</scope><name>status</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>